/***********************************************************************************************

	Menu First Horizontal Nav

************************************************************************************************/

#navbar{
	position:relative;
	display:block;
	width:1000px;
	height:35px;
	z-index:501;	
	color:#232323;
	font-size:1.1em;
	list-style:none; 
	padding:0px;
  padding-top:15px;
}


#navbar > div{
	display:block;
	float:left;
	width:1px;
	height:35px;
/*	background-image:url(images/navbar-hover.jpg);*/
}

#navbar > li{
	display:block;
	height:35px;
	float:left;
}

#navbar > li:hover{
  
}

#navbar > li > a{
	display:block; 
	width:auto;
	line-height:35px;
	text-align:center;
	text-decoration:none; 
	color:#232323;
	font-size:1.1em;
	padding-left:15px;
	padding-right:15px;
}

/***********************************************************************************************

	Menu Second Horizonal Nav

************************************************************************************************/

#navbar > li > ul {
	position:absolute;
	display:none;
	width:550px;
	height:30px;
	line-height:30px;
	top:49px;
	left:200px;
	padding:0px;
	z-index:502;
	/*
  background-image:url(images/subnav.jpg);
  background-repeat:repeat-x;
  */
	background-color:#ffffff;
	border-top:solid 1px #efefef;
	list-style:none;
	font-size:.90em;
  -moz-border-radius:1px 1px 5px 5px;
}

#navbar > li > ul > li{
	position:relative;
	padding-left:1px;
	padding-right:1px;
	height:26px;
	display:block;
	width:auto;
	float:left;
}

#navbar > li > ul > li:hover{
  /*
  padding:0px;
  border-left:solid 1px #d6d6d6;
  border-right:solid 1px #d6d6d6;
  */
  background-image:none;
  background-color:#fefefe;
}

#navbar > li > ul > li > a{
  display:block;
	line-height:22px;
	height:26px;
	padding-left:15px;
	padding-right:15px;
}

#navbar > li > ul > div{
	position:relative;
	margin-top:4px;
	line-height:22px;
	padding-left:15px;
	padding-right:15px;
	font-size:1.1em;
}

/***********************************************************************************************

	Menu Vertical Nav Popup

************************************************************************************************/

#navbar > li > ul > li > ul{
  line-height:25px;
	display:none;
	position:absolute;
	top:26px;
	z-index:505;
	background-color:#ffffff;
	/*
  border-bottom:solid 1px #d6d6d6;
  border-right:solid 1px #d6d6d6;
  border-left:solid 1px #d6d6d6;
  */
	border-left:solid 1px #efefef;
	border-bottom:solid 3px #d9d9d9;
	border-right:solid 1px #efefef;
	list-style:none;
	padding:0px;
	margin-left:-1px;
  -moz-border-radius:1px 1px 7px 7px;

}

#navbar > li >ul > li > ul > li{
  display:block;
  width:auto;
}

#navbar > li > ul > li > ul > li:hover{
  background-color:#d1eafb;
}

#navbar > li > ul > li > ul > li > a{
  display:block;
  padding-left:15px;
  padding-right:15px;
  color:#232323;
  width:auto;
  overflow:visible;
  white-space:nowrap;
}

#navbar > li > ul > li > ul > li > a:hover{
  display:block;
}



/***********************************************************************************************

	Menu Triggers

************************************************************************************************/

#navbar > li:hover > ul {
	display:block; 
}

#navbar > li > ul > li:hover > ul {
	display:block;
}


